@import url(default.css);
.j-accordion-menu__title {
  background: #ef8b2e;
}
.j-accordion-menu__parent .icon {
  color: #ef8b2e;
}
.j-accordion-menu__parent:hover .icon {
  color: #ef8b2e;
}
.j-accordion-menu .level-1__a:before {
  background: #ef8b2e;
}
.j-accordion-menu .level-1__a:hover {
  color: #ef8b2e;
}
.j-accordion-menu .level-1.active > a {
  color: #ef8b2e;
}
.j-accordion-menu .level-1.open > .j-accordion-menu__parent .icon {
  color: #ef8b2e;
}
.j-accordion-menu .level-2__a:hover {
  color: #ef8b2e;
}
.j-accordion-menu .level-2.active > a {
  color: #ef8b2e;
}
.j-accordion-menu .level-2.open > .j-accordion-menu__parent .icon {
  color: #ef8b2e;
}
.j-accordion-menu .level-3__a:hover {
  color: #ef8b2e;
}
.j-accordion-menu .level-3.active > a {
  color: #ef8b2e;
}
